Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 126116 - Permanent UI tests for New Project Wizard
Permanent UI tests for New Project Wizard
Status: RESOLVED FIXED
Product: qa
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Chytil
issues@qa
http://wiki.netbeans.org/NewProjectWi...
:
Depends on:
Blocks: 126106
  Show dependency treegraph
 
Reported: 2008-01-28 16:07 UTC by Lukas Hasik
Modified: 2008-07-23 07:45 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2008-01-28 16:07:35 UTC
create UI tests parsing goldenfile data from http://wiki.netbeans.org/NewProjectWizard and testing the IDE. The IDE's
project wizard MUST be the same as in permanent UI spec.
Comment 1 Lukas Hasik 2008-02-20 15:26:35 UTC
reassigning to Petr who will implement this on

Some more informations/requirement/where to create the tests etc. can be found at
http://wiki.netbeans.org/PermanentUISpecTesting
Comment 2 Petr Chytil 2008-05-05 07:48:12 UTC
added new projects test for Permanent UI specification  - 7c0424bdeeb0
Added new testcases to PermanentUI - new project test.  - 8e2af60dbab9

All categories and projects in http://wiki.netbeans.org/NewProjectWizard are now covered.
Comment 3 Lukas Hasik 2008-07-23 07:45:41 UTC
all issues found by tests has been reported

FIXED


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo